#main-menu {
     float: right;
     margin: 15px 0 0 0;
     padding: 0;
     height: 18px;
     list-style-type: none;
}

#main-menu li {
     float: left;
     height: 18px;
     line-height: 18px;
}

#main-menu a {
     color: #FFF;
     text-decoration: none;
}

#main-menu a:hover {
     text-decoration: underline;
}

#main-menu .delimiter {
     margin: 0 4px 0 4px;
     width: 2px;
     font-size: 1px;
     background: url('../img/bg_mainMenu_delimiter.gif') repeat-y;
}




#left-navigation {
     margin: 8px 0 25px 4px;
     padding: 0;
     width: 157px;
     list-style-type: none;
}

#left-navigation ul {
     margin: 0;
     padding: 0;
     list-style-type: none;
}

#left-navigation li {
     margin: 0;
     padding: 0;
}

.ln-lvl1 {
     padding: 4px 0 4px 9px;
     border-bottom: 1px solid #ebf1f1;
}

.leftNav-lastItem .ln-lvl1 {
     border: none;
}

.ln-lvl1-txt {
     display: block;
     padding-left: 5px;
     padding-right: 12px;
     font-weight: bold;
     text-decoration: none;
     color: #375251;
     background: url('../img/arrow8.gif') right 4px no-repeat;
}

.ln-lvl1-txt:hover {
     text-decoration: underline;
}

.ln-lvl2 {
     padding: 4px 0 6px 25px;
}

.ln-lvl2-txt {
     display: block;
     padding-left: 5px;
     padding-right: 12px;
     text-decoration: none;
     color: #375251;
     background: url('../img/arrow2.gif') right 6px no-repeat;
}

.ln-lvl2-txt:hover {
     text-decoration: underline;
}

.ln-lvl3 {
     padding: 0 0 5px 42px;
}

.ln-lvl3-txt {
     display: block;
     padding-left: 10px;
     text-decoration: none;
     color: #4a8683;
     background: url('../img/arrow2.gif') left 6px no-repeat;
}

.ln-lvl3-txt:hover {
     text-decoration: underline;
}

.ln-lvl-off {
     display: none;
}

/*
#left-navigation a {
     display: block;
     padding-top: 4px;
     padding-bottom: 4px;
}


.ln-lvl1 {
     padding-left: 8px;
     border-bottom: 1px solid #3f6e83;
}

.ln-lvl1-txt {
     padding-left: 12px;
     color: #FFF;
     background: url('../img/arrow1.gif') left 7px no-repeat;
}

.ln-lvl2-item {
     width: 192px;
}

.ln-lvl2 {
     padding-left: 20px;
     border-bottom: 1px solid #1c677e;
}

.ln-lvl2-txt {
     padding-left: 9px;
     color: #77b6ba;
     background: url('../img/arrow2.gif') left 8px no-repeat;
}

.ln-lvl3-item {
     width: 192px;
}

.ln-lvl3 {
     padding-left: 29px;
     border-bottom: 1px solid #1c677e;
}

.ln-lvl3-txt {
     padding-left: 9px;
     color: #9fbdc8;
     background: url('../img/arrow3.gif') left 8px no-repeat;
}

.ln-lvl4-item {
     width: 192px;
}

.ln-lvl4 {
     padding-left: 38px;
     border-bottom: 1px solid #1c677e;
}

.ln-lvl4-txt {
     padding-left: 9px;
     color: #90b5c2;
     background: url('../img/arrow3.gif') left 8px no-repeat;
}

.ln-lvl2-off {
     display: none;
     position: absolute;
     left: 202px;
     top: 0;
}

.ln-lvl2-off .ln-lvl2-item {
     width: 110px;
     float: left;
}

.ln-lvl2-off .ln-lvl2 {
     padding: 1px 5px 1px 5px;
     background: #0d4560;
     filter: alpha(opacity=90);
     opacity: 0.9;
     zoom: 1;
     border: none;
}

.ln-lvl2-off .ln-lvl2-txt {
     padding: 0 5px 0 13px;
     color: #FFF;
     background: url('../img/arrow4.gif') 5px 8px no-repeat;
     border-bottom: 1px solid #5b8193;
}

.ln-lvl3-off {
     display: none;
     width: 110px;
     position: absolute;
     left: 202px;
     top: 0;
}

.ln-lvl2-off .ln-lvl3-off {
     left: 110px;
}

.ln-lvl3-off .ln-lvl3-item {
     width: 110px;
     float: left;
}

.ln-lvl3-off .ln-lvl3 {
     padding: 1px 5px 1px 5px;
     background: #0d4560;
     filter: alpha(opacity=90);
     opacity: 0.9;
     zoom: 1;
     border: none;
}

.ln-lvl3-off .ln-lvl3-txt {
     padding: 0 5px 0 13px;
     color: #FFF;
     background: url('../img/arrow4.gif') 5px 8px no-repeat;
     border-bottom: 1px solid #5b8193;
}

.ln-lvl2-off .leftNav-lastItem .ln-lvl2-txt {
     border: none;
}

.ln-lvl3-off .leftNav-lastItem .ln-lvl3-txt {
     border: none;
}

.ln-lvl4-off .leftNav-lastItem .ln-lvl4-txt {
     border: none;
}

.ln-lvl4-off {
     display: none;
     width: 110px;
     position: absolute;
     left: 202px;
     top: 0;
}

.ln-lvl4-off .ln-lvl4 {
     width: 110px;
     padding: 1px 5px 1px 5px;
     background: #0d4560;
     filter: alpha(opacity=90);
     opacity: 0.9;
     border: none;
}

.ln-lvl3-off .ln-lvl4-off {
     left: 110px;
}

.ln-lvl4-off .ln-lvl4-txt {
     padding: 0 5px 0 13px;
     color: #FFF;
     background: url('../img/arrow4.gif') 5px 8px no-repeat;
     border-bottom: 1px solid #5b8193;
}


.leftNav-lastItem .ln-lvl1 {
     border: none;
}

*/
